<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="LiveSearchWM6" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">5f3449cb-2b23-4b29-a804-760e286c0efd</Guid>
  </Item>
</Items>
